
/* tablet */
@media (min-width: 700px) and (max-width: 1000px) {
	
#feher_csik_kozepre {
    width: 100%;
}	
	
#overlay-cont {
	width: 580px;
	}	
	
.topmenu {
    padding-top: 5px !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
    width: auto !important;
    font-size: 90%;
}	

#akadalymentes {
	display: none;
}	

#topalmenu {
	font: bold 110% Verdana;
	text-align: center;
	height: 25px;
	width: 100%;
	background: #09978B;
	}
	
#topalmenu-belso {
    width: 100%;
}	

.topalmenu-mobil {
	display: inline-block;
	margin-right: 10px;
	float: left;
	}	
	
#alsoresz {
 width: 100%;
}	

#tartalom {
    margin-left: 0px;
    width: 100%;
}

.fooldal-resp-keret {
	width: 570px;
	margin-left: auto;
	margin-right: auto;
}

.tartalom-resp-keret {
	width: calc(100% - 20px);
	margin-left: auto;
	margin-right: auto;	
}

#alkategoriak {
    width: calc(100% - 50px);
    margin-left: 10px;
    margin-right: 10px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;    
}

#jobbhasab {
	width: 100%;
	float: none;
}


#jobbhasabkeret {
	width: 100%;
	float: none;
}

.alkategoria_lista {
	width: calc(100% - 20px);
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.alkategoria_lista_fejlec {
    width: 100%;
}

.alkategoria_lista_fejlec_kek {
    width: calc(100% - 30px);
    padding: 15px;
}

.alkategoria_lista_fejlec_sarga {
    width: calc(100% - 30px);
    padding: 15px;
}

.alkategoria_lista_fejlec_barna {
    width: calc(100% - 30px);
    padding: 15px;
}

.alkategoria_lista_fejlec_zold {
    width: calc(100% - 30px);
    padding: 15px;
}

.alkategoria_lista_cikkdoboz {
    padding: 10px;
    background: white;
    margin-top: 3px;
    width: calc(100% - 20px);
}

.adatbazis_kereso {
    width: 560px;
    height: 43px;
    margin-top: 1px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.adatbazis_lista_fejlec1 {
    width: 560px;
    margin-left: auto;
    margin-right: auto;
}

.adatbazis_lista_fejlec2 {
    width: 560px;
    margin-left: auto;
    margin-right: auto;
}

.adatbazis_reszletek {
		width: 560px;
    margin-left: auto;
    margin-right: auto;
}

.cikk {
    float: none;
    width: 100%;
    margin-left: 0px;
    margin-top: 10px;
}

.cikk_fejlec {
    width: 100%;
    height: 275px;
}

.cikk_fejlec_barna {
    background: #c6890f;
    width: calc(100% - 315px);
    height: 245px;
    padding: 15px;
    float: left;
    overflow: auto;
}

.cikk_fejlec_kek {
    background: #c6890f;
    width: calc(100% - 315px);
    height: 245px;
    padding: 15px;
    float: left;
    overflow: auto;
}

.cikk_feldoboz_idojaras {
	float: left;
	}
	
.cikk_feldoboz_szallaskereso {
	float: left;
	margin-top: 0px;
	margin-left: 10px;
}

.cikk_doboz_program {
    width: calc(100% - 20px);
    height: auto !important;
		margin-left: auto;
		margin-right: auto;
		margin-top: 5px;
    background-color: rgba(255, 255, 255, 0.1);
    float: none;
}

.cikk_doboz_ures_fooldal {
	width: 100%;
	height: auto !important;
}

.pottyok {
	position: absolute;
	z-index: 1000;
	width: 200px;
	text-align: center;
	top: 250px;
	}	
	
.terkep_kereso {
    width: calc(100% - 40px);
    padding: 20px;
    min-height: 200px;
    background-color: rgba(0,0,0,0.2);
}

#terkep {
    height: 360px;
    width: 100%;
    margin: 0;
    padding: 0;
}

#okorfej {
	width: 40px;
	top: -5px;
	left: 10px;
}

#okorfej img {
	width: 35px;
	height: auto;
}

#fomenu {
 width: calc(100% - 60px);
 margin-left: 60px;
 margin-right: 10px;
}
	
#balhasab {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	float: none;
	text-align: center;
	}

#balhasab img {
	float: left;
	margin: 20px !important;
	height: 80px !important;
	width: auto !important;
}
	
	}	
/* 600-1000 */